<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc2240m000" xml:lang="de">
   <Header>
      <Title>Preis und Rabatte neu berechnen (tssoc2240m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm rufen Sie die Preise ab, die für die mit einem Service-Auftrag oder einer Leistungsposition verbundenen Kosten- und Rechnungspositionen voreingestellt wurden. Wenn dieses Programm aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> aufgerufen wird, öffnet sich das Programm unter der Bezeichnung <GUIRef href="/baanerp/ts/soc/tssoc2240m000" role="session">Preise/Rabatte für gesamten Auftrag neu berechnen (tssoc2240m000)</GUIRef>. Wenn dieses Programm aus dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> aufgerufen wird, öffnet sich das Programm unter der Bezeichnung <GUIRef href="/baanerp/ts/soc/tssoc2240m000" role="session">Preise/Rabatte für gesamte Leistung neu berechnen (tssoc2240m000)</GUIRef>.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListItem>Ein Preisvertrag, dessen Verknüpfung manuell aufgehoben wird, wird durch Ausführen dieses Programms nicht verknüpft.</ListItem>
            <ListItem>Die Neuberechnung hat keinen Einfluss auf den Wert im Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.pmtd" role="manual">Preisfindungsverfahren</GUIRef> der Programme <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef>.</ListItem>
         </List>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000546" role="manual">Erneute Berechnung des Verkaufspreises und Verknüpfen eines Vertrags mit einem Service-Auftrag</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="overwrite.man.prc">
         <Header>
            <Title>Manuellen Preis überschreiben</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, überschreibt LN den manuell geänderten Verkaufspreis mit dem für den Service-Vertrag definierten Standardverkaufspreis. Per Voreinstellung ist dieses Kontrollkästchen markiert.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>